FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::SpecificationPart Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (SpecificationPart)

## Public Attributes
std::tuple< std::list< OpenACCDeclarativeConstruct >, std::list< OpenMPDeclarativeConstruct >, std::list< Statement< common::Indirection< UseStmt > > >, std::list< Statement< common::Indirection< ImportStmt > > >, ImplicitPart, std::list< DeclarationConstruct > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h